body{
	font-family: 'Rubik', sans-serif;
}
h1{
	font-weight: bold;
}
.fa-dot-circle{
	color: red;
	font-size: 35px;
}
.lines{
	border-bottom: solid red 3px;
}
#up_line{
	border-top: solid yellow 10px;
}
#button_confirm{
	padding-top: 50px;
}
.container{
	padding: 15px 10px 100px 10px
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 100px;
}
label{
	color: black;
	font-size: 20px;
	line-height: 30px;
}
.all-form{
	padding-top: 100px;
}
.footer{
	font-size: 30px;
	font-weight: 500;
	line-height: 36px;
	color: white;
	background-color: #537054;
	border-bottom: 10px #E06A38 solid;
}

